h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	color: #000000;
}
body {
	background-color: #000000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #FFFFFF;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #0066FF;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: #999999;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #0000FF;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #0066FF;
	text-decoration: underline;
}
